.allinone_contentSlider {position:relative; height:330px !important;width:100% !important;}
.allinone_contentSlider img {max-width:none;max-height:none;}
.allinone_contentSlider_list {margin:0;padding:0;list-style:none;display:none;}
.allinone_contentSlider .contentHolderVisibleWrapper {position:absolute;overflow:hidden; height:330px !important; width:100% !important;}
.allinone_contentSlider .contentHolder {position:absolute; height:330px !important}
.allinone_contentSlider .contentHolderUnit {float:left;display:block; height:330px !important}
.mycanvas {position:absolute;top:8px;right:10px;z-index:10;display:none;}
/***imposing SKIN***/
.allinone_contentSlider.imposing .bannerControls {position:absolute;left:0;top:0;/*z-index:1;*/z-index:5;width:100%; display:block;}
.allinone_contentSlider.imposing .leftNav {position:absolute;left:2%;/*	top:50%;argin-top:-63px; /* height/2 */width:10px;height:18px;/*	background:url(../images/prev_bann.png) 0 0 no-repeat;*/cursor: pointer;display:visible; /*background:url(../images/arrow-ban.png) no-repeat center; */}
.allinone_contentSlider.imposing .rightNav {position:absolute; right:2%;/*	top:50%;margin-top:-63px; /* height/2 */width:10px;height:18px;/*	background:url(../images/next_bann.png) 0 0 no-repeat;*/cursor: pointer;display:visible; /*background:url(../images/arrow-2-ban.png) no-repeat center;*/}

.allinone_contentSlider.imposing .leftNav:hover {/*background:url(../images/arrow-ban-hover.png) no-repeat center;*/}
.allinone_contentSlider.imposing .rightNav:hover { /*background:url(../images/arrow-2-ban-hover.png) no-repeat center;*/ }

/***Text Styles***/
.allinone_contentSlider_texts {position:absolute;z-index:2;display: none;width:100%;}
.allinone_contentSlider_text_line {position:absolute; }
.allinone_contentSlider_text_line h1 { color:#000; font-family: 'Raleway', sans-serif; font-size:40px; font-weight:normal;line-height: 40px;}
.allinone_contentSlider_text_line p {color: #000;font-family: 'Raleway', sans-serif;font-size: 17px;font-weight: normal;line-height: 25px;margin: 15px 0 15px 0;}
.allinone_contentSlider_text_line a.read-more {border: 1px solid #e41230;color: #e41230;font-family: 'Raleway', sans-serif;font-size: 15px;font-weight: normal;line-height: 0;padding:4px 18px;text-decoration: none; -webkit-transition:all 0.5s ease; transition:all 0.5s ease;}
.allinone_contentSlider_text_line a:hover.read-more {border: 1px solid #e41230; background:#e41230;color: #fff;font-family: 'Raleway', sans-serif;font-size: 15px;font-weight: normal;line-height: 0;padding:4px 18px;text-decoration: none; -webkit-transition:all 0.5s ease; transition:all 0.5s ease;}
.textElement51_imposingFW {font-size: 60px;color: #432534;font-family:'Raleway', sans-serif;}
.textElement51_imposingFW span {color: #432534;font-size: 20px;left: 5px;position: relative;top: -14px;}
.allinone_contentSlider imposing {height:407px !important;}
.textElement51_imposingFW1 {font-size: 38px;color: #fff;}
.textElement51_imposingFW2 {font-size: 31px; color: #fff;}
.textElement51_imposingFW2 span { font-weight:800; background:#00763a}
.textElement52_imposingFW {color:#fff;}
.allinone_contentSlider.imposing .bottomNav {bottom: 2% !important;height: 20px;position: absolute;width: auto !important;z-index: 3; display:none !important;}
.allinone_contentSlider.imposing .bottomNavButtonOFF {float:left;display:block;width:12px;height:12px;background:#fff;cursor: pointer;margin: 5px 3px; border-radius:50%;}
.allinone_contentSlider.imposing .bottomNavButtonON {float:left;display:block;width:12px;height:12px;background:#e41230;cursor: pointer;margin: 5px 3px; border-radius:50%;}
.allinone_contentSlider.imposing .bottomNavLeft {position:absolute;width:0px;display:none;background:#F00;height:24px;bottom:5px;z-index:3;}
.allinone_contentSlider.imposing .bottomNavRight {position:absolute;width:0px;display:none;height:24px;background:#F00;bottom:5px;z-index:3;}
.allinone_contentSlider.imposing .bottomOverThumb {position:absolute;width:88px;height:106px;/*background:url(../skins/imposing/bottomOverThumbBg.png) 23px bottom no-repeat;*/ bottom:27px;margin-left:-25px;}
.allinone_contentSlider.imposing .bottomOverThumb img {border:4px solid #000000;}
.allinone_contentSlider.imposing .playOver {position:absolute;width:73px;height:73px;/*background:url(../skins/imposing/play_overOFF.png) 0 0 no-repeat;*/display:none;z-index:4;cursor:pointer;}
.allinone_contentSlider.imposing .playOver:hover {/*background:url(../skins/imposing/play_overON.png) 0 0 no-repeat;*/display:none;z-index:4;cursor: pointer;}

@media only screen and (min-width: 768px) and (max-width: 999px) {
.newFS {left:-50px !important;position: absolute !important;top: 40px !important;width: 460px !important;}
.allinone_contentSlider .contentHolderUnit {display: block;float: left;height: 350px !important;}
.allinone_contentSlider {height: 350px !important;position: relative;}
.allinone_contentSlider .contentHolderVisibleWrapper {height: 350px !important;overflow: hidden;position: absolute;}
.allinone_contentSlider_text_line h1 {color: #000;font-family: 'Raleway', sans-serif;font-size: 25px;font-weight: bold;line-height: 30px;text-transform: uppercase;width: 400px;position: relative;left: 30px;top: -63px;}	
.allinone_contentSlider.imposing .bannerControls {top: 90px;}

}

@media only screen and (min-width:320px) and (max-width:767px){
.allinone_contentSlider .contentHolderUnit {display: block;float: left;height: 150px !important;}
.allinone_contentSlider {height: 150px !important;position: relative;}
.allinone_contentSlider .contentHolderVisibleWrapper {height: 150px !important;overflow: hidden;position: absolute;}
.allinone_contentSlider .contentHolder{height: 150px !important;}
.allinone_contentSlider_text_line h1 { font-size:20px; line-height:21px;width: 280px;}	
.allinone_contentSlider_text_line p {font-size: 15px;}
.newFS {left: -20px !important;position: absolute !important;top: -7px !important;width: 236px !important;}
.allinone_contentSlider.imposing .bannerControls {top:46px;}

}

@media only screen and (min-width:480px) and (max-width:767px){
.allinone_contentSlider.imposing .bottomNav {bottom:0 !important;height:auto;padding-left: 6px;position: absolute;width: auto !important;z-index: 3;}
}

@media only screen and (width:1024px) {
.allinone_contentSlider.imposing .bannerControls {top: 90px;}
}